.wrapper {
    display: flex;
    justify-content: space-between;
    width: 429px;
    margin-top: 45px;
  }
  
  .link {
    min-width: 200px;
    min-height: 65px;
    border-radius: 15px;
    text-decoration: none;
    color: white;
    
    &:first-child {
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 18px;
      font-weight: 600;
      text-transform: none;
      background-color: #00a3ff;
      margin-right: 27px;
    }
  
    &:last-child {
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 18px;
      font-weight: 600;
      text-transform: none;
      background-color: #db00ff;
  
      img {
        margin-right: 17px;
      }
    }
  }